Subject: [IPFIX] WG Last Call for draft-ietf-ipfix-rfc5815bis-00

From: Nevil Brownlee <[email-masked]>
Date: Tue, 22 Nov 2011 10:17:39 +1300

Hi all:

As discussed at last week's meeting, the WG Last Call for this
draft (updated version of the IPFIX MIB) starts now, and will
end on Wednesday, 7 December.  If you have comments on this,
please email them to the IPFIX list.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand